ion-menu-button {
    color: var(--ion-color-primary);
}

#container {
    position: relative;
    margin-top: 15px;

    strong {
        font-size: 20px;
        line-height: 26px;
    }

    p {
        font-size: 16px;
        line-height: 22px;
        color: #8c8c8c;
        margin: 0;
    }

    a {
        text-decoration: none;
    }

    .input {
        width: 100%;
    }

    ion-icon {
        font-size: 50px;
    }
}